.header {
    display: grid;
    grid-template-columns: 1fr 1200px 1fr;
    height: 150px;
}
.menu-wrapper{
    grid-column: 2;
    display: grid;
    grid-template-columns: 200px 1fr;
    justify-content: space-between;
    align-items: center;
    grid-gap: 40px;
    position: -webkit-sticky;
    background: transparent;

}
.menu-principal {
    grid-column: 2;
    display: grid;
    justify-content: end;
}
.menu-principal .menu{
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(6, auto);
    text-transform: uppercase;
    font-weight: 500;
}
.menu-principal a{
    color: #fff;
}
.menu-principal.dark a{
    color: #000;
}
.menu-principal a:hover, .menu a.active{
    color: #3CEC83;
}
[aria-controls = "menu-principal"]{
    display: none;
}
.btn-doacao a{
    background: #3CEC83;
    color: #fff!important;
    padding: 10px 15px;
    box-sizing: border-box;
    margin-top: -10px;
    border-radius: 5px;
}
@media(max-width: 1000px) {
    .header {
        grid-template-columns: 1fr;
        padding: 0;
        margin: 0;
        padding-top: 20px;
        height: 150px;
    }
    .menu-wrapper{
        grid-template-columns: 150px 1fr;
        grid-gap: 10px;
        grid-column: 1;
        padding: 0 20px;
    }
    .menu-principal {
        grid-column: 1 / -1;
        grid-row: end;
        padding: 20px;
        background: #fff;
        justify-content: initial;
        transform: rotateX(90deg);
        transition: all .5s;
        z-index: 1;
    }    
    .menu-principal .menu{
        justify-content: center;
        grid-column: 1 / -1;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-gap: 10px;
        width: 100%;
    }
    .menu-principal a{
        color: #000;
        font-size: .85rem;
        display: block;
        text-align: center;
        padding: 10px 5px;
        font-size: 1rem;
    }
    [aria-controls = "menu-principal"]{
        display: block;
        grid-column: 2;
        grid-row: 1;
        width: 50%;
        justify-self: end;
        border: none;
        padding: 15px 10px;
        background: #fff;
        color: #000;
        font-weight: 600;
    }
    [aria-expanded="true"] .menu-wrapper .menu-principal{
        transform: rotateX(0);
    }
}